Subject: Left-handed, occluded denture wearers unite! (was: Re: ITAG...)

From: Peter Deutsch <[email-masked]>
Date: Fri, 13 Feb 1998 11:40:33 -0500

g'day all,

[ Bob Allisat wrote: ]

.  .  .
}  My initial response: there are no women in
}  this group. In order for this thing to work
}  there have to be added 19 more members. .  .  .
}  .  .  . They would be advisors and support
}  staff to an additional 13 netizens the majority
}  of which must be women. This group would have
}  the final say and would be drawn pretty much
}  out of a hat like we select juries. Finally
}  ditch the Acronym shit and fund this process
}  for one year of conventions travelling worldwide.

As a person of the left-handed persuasion I am deeply
offended that no one in this debate has sought to satisfy
our special needs. From now on, I demand that all Internet
technical and political decision-making processes be
changed to accommodate us, or else.

Further, as someone with dental occlusion problems (sadly,
I have a left canine tooth that protrudes quite a lot,
leading the insensitive to mock my condition and practice
blatant occlusionism) To address this, I demand that from
now on all DNS-related problems should be referred to a
qualified international body of dentists (with suitable
input from the periodontal community, as well).

While I don't feel qualified to speak on behalf of those
with partial bridges or full plates, I deeply deplore the
lack of consultation with recognized bodies representing
such stake-holders and believe that true Internet
functionality can only be attained when its problems are
adequately addressed, as well.

Finally, and after due consideration of the track record of
organizations that rely on voting or random selection of
management (compared to the IETF's meritocracy and
technical elitism), I heartily demand that anyone who
believes voting has anything to offer in this field should
immediate begin working on the necessary OSI standards for
a complete network-based management system to implement
remote, random technical and political supervision of the
net. Such a system will of course be required to use the
OSI protocol stack and be certified ISO-9000 compliant
before it could be put into service.

There, that should ensure the success of the Internet well
into the next millennium...

} 
}  If you people incorporate these suggestions
}  perhaps we will avoid another disaster. This
}  matter cannot be trusted to yet another closed
}  group of insiders of either side.

Yes, we must avoid another disaster. The past decades of
senseless and wasted effort have foisted such unwanted
boondoggles as TCP/IP, RFC822, DNS, ftp, telnet, HTTP,
SMTP, MIME, SNMP and so much more, as well as such clear
signs of impending disaster as rapidly rapidly rising line
speeds, rapidly falling access costs and the endlessly
growing content base. Clearly, we're on the edge of
Armageddon here. We must act now to prevent further
change. In that light, I propose the following
"Internet Manifesto":

		Aux Armes, Citoyens!

  Enough! Assez! Genug already! I'm getting too old to cope
  with all this change!  I demand you all slow down! If you
  don't, I'll stop using this stuff, and encourage all my
  friends to do the same!! Do what I want! Do it now! And
  you pay for it!

There, that should pretty much wrap things up for the
purposes of this list. Would you all go back to work now?

Except for one other thing - I do feel obliged to toss in a
couple of cents' worth on the issue of Jon Postel.

Now I'm not one of the "old guard", but I have met John in
the context of working at the IETF and building up my own
company over the past six years and he has always struck
me as a decent, intelligent and honourable man. If anyone
feels qualified to cast aspersions on the results of his
work then go for it, but unless a poster has met Mr.
Postel and worked with him I feel that person should
refrain from character attacks or assignment of motivation
for actions. Such behaviour merely diminishes the entire
debate without any purpose or value.

The fact is, the Internet is a pretty cool hack, although
you certainly wouldn't believe it from the tone of the
debate here recently. It's a complex system, and we can
only assume that "if it was easy, everyone would have done
it". Of course there are things to worry about and
certainly the net has become something so important that
it's found its way onto the radar scopes of governments
around the world. Because of that, the nature of the
debate is changing and more stake-holders are emerging.
This is probably a good thing. 

As people who understand how the complex system works we
all have a duty to provide input to the new processes.  But
please folks, let's keep it civil.

Or to put it another way, try to keep in mind what you're
trying to accomplish and ask yourself whether the tone and
content of a posting will actually serve to help you
accomplish your goals. Character assassination on people
with a demonstrated track record of accomplishment may
seem like a good idea at the time, but I remember flared
trousers and Nehru jackets, too. Short of the inevitable
reference to Hitler (which I fully expect to surface in
the next 48 hours or so) we seem to have gone as far along
the power curve of hyperbole and heat as is sensible to go
at this point.

Let's remember (or try to learn something about) the
processes that got us this far, and ask ourselves whether
throwing them all out at this point is really such a great
idea. Voting? Random selection? Management by
identity-group? I personally don't think so...

					- peterd

-- 
------------------------------------------------------------------------------
     Peter Deutsch,                                   (514) 875-8611  (phone)
  Bunyip Information Systems Inc.                     (514) 875-8134  (fax)
    <[email-masked]>                               http://www.bunyip.com

"... When beetles fight these battles in a bottle with their paddles and the
bottle's on a poodle and the poodle's eating noddles... they call this a
muddle puddle tweedle poodle beetle noodle bottle paddle battle..."

----------------------------------------------------------------------------